@charset "utf-8";

main#static article.contents section {
    width: 100%;
    margin: 0px auto;
    max-width: 1200px;
    position: relative;
}
	div.ryuijiko-section {
	    border: 1px solid #f00;
	    border-radius: 5px;
	    font-size: 1.4rem;
	    line-height: 2.0em;
	    margin: 0 1.0em 3.0em 1.0em;
	    padding: 1.0em;
	}
	@media (max-width: 480px) {
		div.ryuijiko-section {
		    font-size: 1.2rem;
		}
	}
	@media (max-width: 480px) {
		.hw-msg-text01 {
			font-size: 1.2rem;
		}
	}
	div.section01-outer {
	    margin: 0 1.0em 5.0em 1.0em;
	}
		div.sksu-outer-welnaga {
		    background: #faa!important;
		}
		div.sksu-outer {
		    display: -webkit-flex;
		    display: flex;
		    -webkit-justify-content: space-between;
		    justify-content: space-between;
		    -webkit-align-items: center;
		    align-items: center;
		    background: #ddd;
		}
		@media (max-width: 768px) {
			div.sksu-inner,
			div.welnaga-sksu-inner {
				font-size: 1.3rem;
			}
		}
			div.sksu-inner, div.welnaga-sksu-inner {
			    padding: 0.5em;
			}
				div.sksu-inner span, div.welnaga-sksu-inner span {
				    font-weight: bold;
				}
			div.sksu-outer-welnaga div.sksu-data-kind {
			    background: #3b5;
			    color: #fff;
			}
				div.sksu-data-kind {
				    background: #fff;
				    font-size: 1.6rem;
				    line-height: 2.0em;
				    margin: 0.5em;
				    padding: 0 1.0em;
				}
				@media (max-width: 768px) {
					div.sksu-data-kind {
					    font-size: 1.3rem;
					}
				}
		div.ymd-outer {
		    padding: 0.5em;
		}
		@media (max-width: 768px) {
			div.ymd-outer {
				font-size: 1.3rem;
			}
		}
		div.section01-body-outer {
		    display: flex;
		    justify-content: space-between;
		    padding: 0.5em;
		}
		@media (max-width: 768px) {
			div.section01-body-outer {
				flex-wrap: wrap;
			}
		}
			div.section01-body-flex-left {
			    width: 48%;
			}
			@media (max-width: 768px) {
				div.section01-body-flex-left {
					width: 100%;
				}
			}
			div.section01-body-flex-right {
			    width: 48%;
			}
			@media (max-width: 768px) {
				div.section01-body-flex-right {
					width: 100%;
				}
			}
				table {
					border-spacing: 0;
					width: 100%;
				}
					table tr th {
						background: #ffe;
						white-space: nowrap;
					}
					table tr th, table tr td {
					    border: 1px solid #ddd;
					    padding: 0.5em;
					}
					@media (max-width: 768px) {
						table tr th, table tr td {
							font-size: 1.2rem;
						}
					}
			div.detailButtonOuter {
			    text-align: right;
			}
				div.detailButtonOuter span {
				    border: 1px solid #ddd;
				    display: inline-block;
				    font-size: 1.6rem;
				    line-height: 1.8em;
				    margin-right: 0.5em;
				    padding: 0.5em 1.0em;
				    cursor: pointer;
				}
				@media (max-width: 768px) {
					div.detailButtonOuter span {
					    font-size: 1.3rem;
					}
				}
				section.detailButtonOuter span:hover {
					background: #333;
					color: #fff;
				}
					section.detailButtonOuter a:hover {
						background: #333;
						color: #fff;
					}
					div.detailButtonOuter span a {
					    text-decoration: none;
					}
			div#pager-outer {
			    text-align: center;
			    margin: 2.0em 3.0em;
			}
				div#pager-inner {
				    display: inline-block;
				}
					div#pager-inner span {
					    font-size: 2.2rem;
					    line-height: 1.5em;
					}
					@media (max-width: 768px) {
						div#pager-inner span {
						    font-size: 1.6rem;
						}
					}
					div#pager-inner a {
					    font-size: 2.2rem;
					    line-height: 1.5em;
					    margin: 0 1.0em;
					    cursor: pointer;
					    text-decoration: none;
					}
					@media (max-width: 768px) {
						div#pager-inner a {
						    font-size: 1.6rem;
						}
					}

			section.sksu-outer-welnaga section.sksu-data-kind {
				background: #3b5;
				color: #fff;
			}
				section.hw-msg-text01 {
					margin: 0 0 1.0em 1.0em;
				}
